{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118",
  "scrapedAt": "2025-12-17T08:57:44.027Z",
  "page": 118,
  "count": 10,
  "items": [
    {
      "date": "13 มี.ค. 2568",
      "no": "ปท 0023.2/ว5581",
      "title": "แนวทางปฏิบัติเกี่ยวกับการลดระยะเวลาของผู้มีวิทยฐานะหรือเลื่อนวิทยฐานะสำหรับตำแหน่งสายงานการสอน สายงานบริหารสถานศึกษา และสายงานนิเทศการศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่น ตามมาตรฐานทั่วไปเกี่ยวกับการประเมินตำแหน่งและวิทยฐานะข้าราชการหรือพนักงานครูและบุคลา (ประกาศมาแล้ว 278 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_395006_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_395006_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 118,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118"
    },
    {
      "date": "12 มี.ค. 2568",
      "no": "ปท 0023/ว685",
      "title": "รายชื่อผู้ประกอบการงานก่อสร้างที่มีสิทธิเป็นผู้ยื่นข้อเสนอต่อหน่วยงานของรัฐ ครั้งที่ 1/2568 (ประกาศมาแล้ว 279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายชื่อผู้ประกอบการงานก่อสร้างที่มีสิทธิเป็นผู้ยื่นข้อเสนอต่อหน่วยงานของรัฐ ครั้งที่ 1-2568.pdf&filepath=dispatch_upload/backend/core_dispatch_394975_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายชื่อผู้ประกอบการงานก่อสร้างที่มีสิทธิเป็นผู้ยื่นข้อเสนอต่อหน่วยงานของรัฐ ครั้งที่ 1-2568.pdf&filepath=dispatch_upload/backend/core_dispatch_394975_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 118,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118"
    },
    {
      "date": "12 มี.ค. 2568",
      "no": "ปท 0023.5/ว5742",
      "title": "โครงการฝึกอบรมการปฏิบัติงานในระบบ New GFMIS Thai สำหรับองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมการปฏิบัติงานในระบบ New GFMIS Thai สำหรับองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_394969_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมการปฏิบัติงานในระบบ New GFMIS Thai สำหรับองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_394969_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 118,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118"
    },
    {
      "date": "12 มี.ค. 2568",
      "no": "ปท 0023/ 3738",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานเทศบาล (ใหม่) (ประกาศมาแล้ว 279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-312173731.pdf&filepath=dispatch_upload/backend/core_dispatch_394965_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-312173731.pdf&filepath=dispatch_upload/backend/core_dispatch_394965_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 118,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118"
    },
    {
      "date": "12 มี.ค. 2568",
      "no": "ปท 0023.5/ 5739",
      "title": "ขอความอนุเคราะห์จำหน่ายสลากกาชาดการกุศลจังหวัดปทุมธานี ประจำปี 2568 (ประกาศมาแล้ว 279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สลากกาชาด.pdf&filepath=dispatch_upload/backend/core_dispatch_394954_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สลากกาชาด.pdf&filepath=dispatch_upload/backend/core_dispatch_394954_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 118,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118"
    },
    {
      "date": "12 มี.ค. 2568",
      "no": "ปท 0023.6/ว679",
      "title": "การประชุมชี้แจงขั้นตอนการใช้งานระบบบัตรเจ้าพนักงานตามกฎหมายว่าด้วยการสาธารณสุข (ประกาศมาแล้ว 279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมชี้แจงขั้นตอนการใช้งานระบบบัตรเจ้าพนักงานตามกฎหมายว่าด้วยการสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_394915_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมชี้แจงขั้นตอนการใช้งานระบบบัตรเจ้าพนักงานตามกฎหมายว่าด้วยการสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_394915_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 118,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118"
    },
    {
      "date": "12 มี.ค. 2568",
      "no": "ปท 0023.6/ว677",
      "title": "การขับเคลือนแผนปฏิบัติการด้านการส่งเสริมการจัดซื้อจัดจ้างสินค้าและบริการที่เป็นมิตรกับสิ่งแวดล้อม พ.ศ. 2565 - 2570 (ประกาศมาแล้ว 279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนแผนปฏิบัติการด้านการส่งเสริมการจัดซื้อจัดจ้างสินค้าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_394904_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนแผนปฏิบัติการด้านการส่งเสริมการจัดซื้อจัดจ้างสินค้าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_394904_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 118,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118"
    },
    {
      "date": "11 มี.ค. 2568",
      "no": "ปท 0023.3/ว5604",
      "title": "การประชุมเตรียมความพร้อมรองรับการเปิดใช้งานระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับเทศบาล องค์การบริหารส่วนตำบล และเมืองพัทยา (ประกาศมาแล้ว 280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมเตรียมความพร้อมรองรับการเปิดใช้งานระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับเทศบาล องค์การบริหารส่วนตำบล และเมืองพัทยา.pdf&filepath=dispatch_upload/backend/core_dispatch_394730_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมเตรียมความพร้อมรองรับการเปิดใช้งานระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับเทศบาล องค์การบริหารส่วนตำบล และเมืองพัทยา.pdf&filepath=dispatch_upload/backend/core_dispatch_394730_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 118,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118"
    },
    {
      "date": "11 มี.ค. 2568",
      "no": "ปท 0023.3/ว670",
      "title": "ประชาสัมพันธ์การเข้าร่วมงานประชุมวิชาการ \"ระบบนิเวศการเรียนรู้กับการพัฒนาคุณภาพพลเมือง\"(Learning Ecosystem and Citizen Quality Development) (ประกาศมาแล้ว 280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=670.pdf&filepath=dispatch_upload/backend/core_dispatch_394725_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=670.pdf&filepath=dispatch_upload/backend/core_dispatch_394725_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 118,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118"
    },
    {
      "date": "11 มี.ค. 2568",
      "no": "ปท 0023.3/ว669",
      "title": "การฝึกอบรมเจ้าหน้าที่และผู้บังคับบัญชายุวกาชาด หลักสูตรผู้ให้การอบรมเจ้าหน้าที่และผู้บังคับบัญชายุวการชาด (ประกาศมาแล้ว 280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=669.pdf&filepath=dispatch_upload/backend/core_dispatch_394721_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=669.pdf&filepath=dispatch_upload/backend/core_dispatch_394721_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 118,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/118"
    }
  ]
}